/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#cc0000;}
a:hover, a:focus { text-decoration:none; color:#8c0505;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.red { color:#993300;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.gif) repeat; text-align:center; font-family:Arial; font-size:11px; color:#fff; position:relative;}
.wrap { background:url(images/mContent.gif) repeat-y; text-align:left; width:797px; margin:0 auto; position:relative;}

#header { background:url(images/headerBg.gif) repeat-x; height:336px;}
#header .wrap { background:url(images/header.gif) 0 21px no-repeat; height:336px;}
	#logo { top:68px; left:11px; z-index:3;}
	#tagline { top:205px; left:70px; z-index:2; color:#333; font-size:12px; text-align:center;}
	#imgHeader { top:32px; left:11px; z-index:1;}
	#nav { font-size:14px; top:295px; left:72px; z-index:2; font-family:Verdana; font-size:12px;}
	#nav li { display:block; float:left; padding:0 1px;}
	#nav li a { display:block; float:left; color:#fff; width:108px; height:21px; text-align:center; background:url(images/nav.gif) repeat-x; padding:10px 0 0 0;}
	#nav li a:hover, #nav li a:focus { background-position:0 -59px;}
#mBody .wrap { line-height:16px; padding:24px 0;}
	#mContent { background:url(images/divider.gif) repeat-y; width:775px; margin:0 11px; min-height:220px;}
	.col1, .col2, .col3 { float:left; width:200px; margin-left:22px;}
	.col3 { width:290px;}
#footer .wrap { background:url(images/footer.gif) no-repeat; height:47px; font-size:11px; color:#fff; width:727px; padding:20px 35px 0 35px; font-family:Verdana;}
	#footer a, #footer .alignLeft a:focus, #footer .alignLeft a:hover { color:#fff; text-decoration:underline;}
	#footer a:hover, #footer a:focus, #footer .alignLeft a { text-decoration:none;}

	img.alignRight { margin-left:12px;}
	img.alignLeft { margin-right:12px;}
	.divider { border-top:1px solid #37524b; border-bottom:1px solid #adc0bc; margin:18px 0 15px 0; clear:both;}
	.title { font-size:16px; font-family:Verdana; margin-bottom:12px;}